# Bulk Create Publishers

This allows you to add multiple publishers at one under the same organization id.
Publishers
Information about PMP-D from the MediaMath side can be found [here](https://support.infillion.com/article/s/article/PMP-Direct-Best-Practices)  A video explainer on publisher management through the MediaMath app can be found at: https://academy.mediamath.com/mediamath-beta-courses?next=%2Fmediamath-beta-courses%2F800806

Endpoint: POST /bulk_create/publishers
Version: 2.0

## Header parameters:

  - `Authorization` (string)
    Authorization

## Request body:

  - `application/json` (unknown)
    `{"organization_id":100315, "names" : ["my name is..","my other name is"]}`

## Request fields (application/json):

  - `organization_id` (integer)

  - `names` (array)

## Response 200:

  - `200` (unknown)
    ```
{
  "data": [
    {
      "updated_on": "2021-07-08T14:08:06+00:00",
      "created_on": "2021-07-08T14:08:06+00:00",
      "id": 514,
      "name": "my name is..",
      "organization_id": 100315,
      "last_touch_user_id": 4254,
      "deleted_on": null
    },
    {
      "updated_on": "2021-07-08T14:08:06+00:00",
      "created_on": "2021-07-08T14:08:06+00:00",
      "id": 515,
      "name": "my other name is",
      "organization_id": 100315,
      "last_touch_user_id": 4254,
      "deleted_on": null
    }
  ],
  "meta": {
    "status": "ok"
  }
}
```

## Response 200 fields (application/json):

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.status` (string)

  - `meta.offset` (integer)

  - `meta.total_count` (integer)

  - `data` (array)

  - `data.name` (string)

  - `data.last_touch_user_id` (integer)

  - `data.id` (integer)

  - `data.updated_on` (string)

  - `data.created_on` (string)

  - `data.deleted_on` (any)

  - `data.organization_id` (integer)

